Subject: Re: linux-next : cpuidle - could you add my tree please

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 3 Jul 2012 18:54:50 +0200

On Tuesday, July 03, 2012, Daniel Lezcano wrote:
> On 07/03/2012 03:19 PM, Stephen Rothwell wrote:
> > Hi Daniel,
> > 
> > On Tue, 03 Jul 2012 14:56:58 +0200 Daniel Lezcano <[email-masked]> wrote:
> >>
> >>> So do you have a branch in the cpuidle-next.git tree that isn't going to
> >>> be rebased?
> >>
> >> No. I am following Linus tree and adding the patches on top of it.
> > 
> > Please don't rebase your tree more than necessary - it just makes thing
> > hard for anyone using your tree as a base for further development and
> > throws away any testing you may have done.
> 
> Ok, let me sync with Len and Rafael about the best way to do that.

Please create a branch in your tree for me to pull from and let me know
which one it is.  Please note that this branch must not be rebased after I've
pulled from it and it's going to be included into my linux-next branch
automatically.

I'll include it into my v3.6 push, because I have a couple of cpuidle patches
queued up already.  We'll need to discuss the future of it after 3.6, though.

Thanks,
Rafael